<?php
if (!function_exists('get_receipt_types')) {
    function get_receipt_types() {
        return [
            1 => 'Thu bán hàng',
            2 => 'Thu khách lẻ',
            3 => 'Thu HĐGTGT',
            4 => 'Thu khác'
        ];
    }
}
?>